bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#12302: 24.2.50; Inappropriate warning about site-lisp not existing


From: Stephen Berman
Subject: bug#12302: 24.2.50; Inappropriate warning about site-lisp not existing
Date: Thu, 30 Aug 2012 14:07:42 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.2.50 (gnu/linux)

On Wed, 29 Aug 2012 20:48:52 -0400 Glenn Morris <address@hidden> wrote:

> Presumably this was an out-of-tree build, 

Indeed it is;

>                                           in which case it is fixed now.

thanks.

Steve Berman





reply via email to

[Prev in Thread] Current Thread [Next in Thread]